.main_bg {
	background:url(bg.jpg) #ececec;
	background-repeat:repeat;
}
#page_bg{
	background-image:url(header_bg.jpg), url(footer_bg.jpg);
	background-repeat:repeat-x, repeat-x;
	background-position:center top, center bottom;
}
#page{
	width:1250px;
	margin:0px auto;
}
a, a:active, a:focus {
   outline: 0;
}
.cleaner{
	clear:both;
}
.radioclk, .hide_images {
	display:none;
}
.tab_content > div {
	display:none;
}
a img, img {
	border: 0;
	vertical-align:middle;
}
a {
	text-decoration: none;
}
a.linkopac img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img {
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;   
	opacity: 0.6; 
}



/***** Common Styles Starts *****/
#header{
	height:233px;
}
#header_top{
	height:20px;
	background:#ca0d13;
}
#header_main{
	height:153px;
}
#header_main_left{
	float:left;
	width:250px;
}
#header_main_right{
	float:right;
}
#header_top_menu{
    width: 970px;
    display: inline-block;
}
.header_top_menu{
	padding:0;
	margin:0;
}
.header_top_menu li{
	float:left;
	list-style:none;
	height:20px;
}
.header_top_menu li:nth-child(1){
	background:url(top_menu_01.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(1):hover{
	background:url(top_menu_01_hover.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(2){
	background:url(top_menu_02.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(2):hover{
	background:url(top_menu_02_hover.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(3){
	background:url(top_menu_03.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(3):hover{
	background:url(top_menu_03_hover.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(4){
	background:url(top_menu_04.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(4):hover{
	background:url(top_menu_04_hover.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(5){
	background:url(top_menu_05.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(5):hover{
	background:url(top_menu_05_hover.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(6){
	background:url(top_menu_06.jpg) no-repeat 28px 2px;
}
.header_top_menu li:nth-child(6):hover{
	background:url(top_menu_06_hover.jpg) no-repeat 28px 2px;
}
.header_top_menu li a{
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	text-transform:uppercase;
	padding:3px 48px;
	height:20px;
	box-sizing: border-box;
	border-right:1px solid #95080d;
}
.header_top_menu li:last-child a{
	border-right:none;
}
.header_top_menu li a:hover{
	color:#f9eb17;
}
#header_menu{
	height:60px;
}
.header_menu{
	padding:0;
	margin:0 auto;
	display:inline-block;
}
.header_menu li{
	float:left;
	list-style:none;
	width:100px;
}
.header_menu li:nth-child(1){
	background:url(menu_01.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(1):hover{
	background:url(menu_01.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(2){
	background:url(menu_02.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(2):hover{
	background:url(menu_02.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(3){
	background:url(menu_03.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(3):hover{
	background:url(menu_03.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(4){
	background:url(menu_04.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(4):hover{
	background:url(menu_04.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(5){
	background:url(menu_05.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(5):hover{
	background:url(menu_05.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(6){
	background:url(menu_06.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(6):hover{
	background:url(menu_06.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(7){
	background:url(menu_07.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(7):hover{
	background:url(menu_07.png) no-repeat center 3px #f00f17;
}
.header_menu li:nth-child(8){
	background:url(menu_08.png) no-repeat center 3px #ca0d13;
}
.header_menu li:nth-child(8):hover{
	background:url(menu_08.png) no-repeat center 3px #f00f17;
}
.header_menu li a{
	display:block;
	color:#ffffff;
	font-size:12px;
	padding:33px 15px 5px;
	margin:0px;
	font-weight:bold;
	font-family:Arial;
	text-decoration:none;
	line-height:12px;
	text-align:center;
	text-transform:capitalize;
	height:60px;
	box-sizing: border-box;
	background:url(menu_3dline.jpg);
	background-repeat:no-repeat;
	background-position:center right;
}
.header_menu li:nth-child(4) a, .header_menu li:nth-child(5) a, .header_menu li:nth-child(6) a{
	padding:33px 0px 5px;
}
.header_menu li:nth-child(5) a, .header_menu li:nth-child(8) a{
	padding:38px 0px 5px;
}
.header_menu li:last-child a{
	background-image:none;
}
.header_menu li a:hover{
	color:#f9eb17;
}
.header_menu > li:hover > ul, .header_menu > li > a:hover > ul{
	display:block;
}
.header_menu > li > ul, .header_menu > li > ul > li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.header_menu > li > ul {
	display:none;
}
.header_menu > li:hover > ul {
	position:relative;
	display:block;
	width:160px;
	max-width:160px;
	top:0px;
	left: 0px;
	z-index:999;
	padding:0px;
	margin:0px;
	background:#efefef;
	border:1px solid #f00f17;
	border-top:none;
}
.header_menu > li:hover > ul > li{
	float:none;
	width:160px;
	height:24px;
	border-top:1px solid #d7d7d7;
}
.header_menu > li:hover > ul > li:first-child{
	border-top:none;
}
.header_menu > li:hover > ul > li > a {
	display:block;
	font-weight:normal;
	color:#000000;
	font-size:12px;
	height:24px;
	text-decoration:none;
	text-align:left;
	border-bottom:none;
	padding:6px 0 0 18px;
	text-transform:none;
	background:url(x-side-lev1.png) 5px 7px no-repeat #efefef !important;
	text-transform:none;
}
.header_menu > li:hover > ul > li:hover > a{
    color:#FACF1B;
    background:url(x-side-lev1h.png) 5px 7px no-repeat #EF1C23 !important;
}
.titlebg{
	background:url(panel_icon.jpg) #252525;
	background-repeat:no-repeat;
	background-position:4px 5px;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0px 10px 40px;
	margin:10px 0 2px 0;
}
.titlebg span{
	font-weight:900;
}
#title_image_content{
	border:1px solid #d7d7d7;
	padding:0 12px 12px;
}
.x-hold[rel=""],
.x-hold[rel="#?DescriptionDefaultImageURL?#"],
.x-hold[rel="#?SupplementalImageURL01?#"],
.x-hold[rel="#?SupplementalImageURL02?#"],
.x-hold[rel="#?SupplementalImageURL03?#"],
.x-hold[rel="#?SupplementalImageURL04?#"],
.x-hold[rel="#?SupplementalImageURL05?#"],
.x-hold[rel="#?SupplementalImageURL06?#"],
.x-hold[rel="#?SupplementalImageURL07?#"],
.x-hold[rel="#?SupplementalImageURL08?#"],
.x-hold[rel="#?SupplementalImageURL09?#"] {
	display: none !important;
}
#item_title, .kit_title{
	color:#000000;
	font-size:20px;
	font-weight:bold;
	display:block;
	font-family:Arial;
	text-transform:capitalize;
	text-align:left;
	line-height:24px;
	padding:12px 100px;
	margin:0px;
}
.kit_title{
	text-align:center;
	padding:12px 10px;
}
.kit_image{
	width:auto;
	height:auto;
	max-width:300px;
	margin:5px auto 15px;
}
.kit_image img{
	width:auto;
	height:auto;
	max-width:300px;
}
.kit_desc{
	border-top:1px solid #d7d7d7;
	background:#efefef;
	padding:10px !important;
}
.titlebg_red{
	background:#f01c27;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0px 10px 12px;
	margin:0px 0 2px 0;
}
.titlebg_red span{
	font-weight:900;
}
.box_content{
	border:1px solid #d7d7d7;
	background:#efefef;
	padding:10px;
}
#additional_items{
	margin:20px 0 0 0;	
}
#desc_content{
	background:#ffffff;
}
.desc{
	font-size:12px;
	color:#3a3a3a;
	text-align:left;
	line-height:22px;
	padding:0px;
	font-family:Arial;
	word-wrap: break-word;
	font-weight:normal;
}
.desc a, .tab_content a{
	word-wrap: break-word;
}
.desc p:first-child, .tab_content p:first-child{
	margin-top:0px;
}
.desc p:last-child, .tab_content p:last-child{
	margin-bottom:0px;
}
.desc p, .tab_content p{
	margin: 12px 0;
}
.desc ol, .tab_content ol, .desc ul, .tab_content ul{
	margin:0px;
	padding:0px;
}
.desc ol li, .tab_content ol li{
	margin:5px 0 5px 15px;
}
.desc ul li, .tab_content ul li{
	margin:5px 0 5px 15px;
	list-style-image: url(panel_bullet.jpg);
}
.desc img, .tab_content img{
	width:auto;
	height:auto;
	max-width:95%;
}
.desc table, .tab_content table{
	width:100%;
	border-collapse:separate;
}
.desc table td, .tab_content table td{
	font-size:12px;
	color:#3a3a3a;
	text-align:left;
	word-wrap: break-word;
	font-weight:normal;
}
.bottom_tabs .titlebg{
	margin:10px 0 0;
}
.tab_01, .tab_02, .tab_03, .tab_04{
	float:left;
	width:478px;
}
.tab_02, .tab_04{
	margin-left:18px;
}
.tab_03, .tab_04{
	margin-top:8px;
}
.bottom_tabs .box_content{
	height: 250px;
    overflow-x: hidden;
    overflow-y: scroll;
}
#footer{
	background:url(footer_bg.jpg) #222222;
	background-repeat:repeat-x;
	height:75px;
	margin-top:10px;
}
#footer_left{
	float:left;
	width:420px;
	padding:18px 0;
}
#footer_right{
	float:right;
}
#footer_menu {
	margin: 0;
    padding: 0;
}
.footer_menu{
	padding:0px;
	margin:0px;
}
.footer_menu li{
	float:left;
	list-style:none;
}
.footer_menu li:nth-child(even){
	background:#ffffff;
	height:11px;
	width:1px;
	margin-top:4px;
}
.footer_menu li a{
	font-size:12px;
	color:#ffffff;
	list-style:none;
	font-family:Arial;
	font-weight:normal;
	padding:0 8px;
	text-decoration:none;
}
.footer_menu li:first-child a{
	padding-left:0px;
}
.footer_menu li a:hover{
	color:#ca0d13;
	text-decoration:none;
}
.copyright{
	font-size:12px;
	color:#d1d0d0;
	font-family:Arial;
	font-weight:normal;
	padding-top:5px;
	clear:both;
	text-align:left;
}
/***** Common Styles Ends *****/




/*** PC Styles Starts ***/
@media screen and (min-width:1291px){
#storebg{
	width:1228px;
	padding:10px;
	background:#ffffff;
	border:1px solid #dedede;
	border-top:none;
}
#thumbnail_whatin_box_content{
	margin-top:10px;
}
#thumbnail_content{
	float:left;
	width:500px;
}
#whatin_box_content{
	float:right;
	width:415px;
	margin:0 15px;
}
#right_panel{
	float:right;
	width:975px;
	margin:0px 0px 0 13px;
}
#home_banner{
	margin-bottom:18px;
}
#home_banner img{
	width:100%;
}
#left_panel{
	float:left;
	width:240px;
}
.panelbg{
	background:url(panel_icon.jpg) #252525;
	background-repeat:no-repeat;
	background-position:4px 5px;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0px 10px 40px;
	margin:0px 0 2px 0;
}
.panelbg span{
	font-weight:900;
}
.panel_list{
	margin:0px;
	padding:0px;
	width:238px;
	border:1px solid #d7d7d7;
}
.panel_list li{
	list-style-type:none;
}
.panel_list li a:link, .panel_list li a:active, .panel_list li a:visited{
	text-decoration:none;
	display:block;
	color:#3a3a3a;
	background:url(panel_bullet.jpg) #ffffff;
	background-repeat:no-repeat;
	background-position:9px 10px;
	font-size:12px;
	font-family:Arial;
	text-align:left;
	padding:5px 0px 5px 22px;
	margin:0px;
	font-weight:normal;
	word-wrap: break-word;
}
.panel_list li a:hover, .panel_list li a:focus{
	background:url(panel_bullet_hover.jpg) #ef1c23;
	background-repeat:no-repeat;
	background-position:9px 10px;
	color:#FACF1B;
}
.news_section{
	background:#f01c27;
	text-align:left;
	line-height:18px;
	padding:15px;
	margin:10px 0 0 0;
}
.newsbg{
	background:#f01c27;
	background-image:none;
	padding:0px 0px 8px 0px;
	margin:0;
}
.news_text{
	color:#ffffff;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	line-height:18px;
}
.signup{
	margin:15px auto 0px 0;
}
.signup a{
	display:block;
	color:#ffffff;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	width:65px;
	height:20px;
	padding:6px 0 3px 15px;
	background:#252525;
	text-decoration:none;
	text-transform:uppercase;
}
.signup a:hover{
	background:#ffffff;
	color:#252525;
}
.cats_section{
	margin:10px 0 0 0;
	background:#efefef;
	border:1px solid #d7d7d7;
	padding:12px 4px 4px;
}
.cats_section a{
	display:block;
	text-decoration:none;
}
.cats_section a div{
	color:#252525;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	text-transform:uppercase;
	padding:8px 15px 4px;
}
}
/*** PC Styles Ends ***/





/*** Mobile Styles Starts ***/
@media screen and (max-width:1290px){
a img, div img, img, .video embed{
	max-width:100%;
}
a img, img {
	border:0;
}
a{
	text-decoration:none;
}
#page{
	width:100%;
	margin:0px auto;
	padding:0px;
}
#storebg{
	width:97.8%;
	padding:1%;
	background:#ffffff;
}
#left_panel{
	display:none;
}
#right_panel{
	float:none;
	width:98%;
	margin-left:0px;
}
#item_title, .kit_title{
	padding:12px 10px;
}
.tab_01, .tab_02, .tab_03, .tab_04{
	width:100%;
	margin-top:5px;
}
.tab_03 .box_content{
	height:auto;
}
.tab_02, .tab_04{
	margin-left:0px;
}
#footer{
	background:#222222;
	height:auto;
	margin-top:10px;
	padding-bottom:15px;
}
#footer_left{
	float:none;
	width:100%;
	padding:18px 0;
}
#footer_right{
	float:none;
	text-align:center;
}
#footer_menu {
	margin: 0 auto;
    width: 100%;
}
.footer_menu{
	width:100%;
}
.footer_menu li {
    float: none;
    list-style: none;
    display: inline-block;
    margin: 8px 0;
}
.footer_menu li:nth-child(even){
    margin: 0px;
}
.footer_menu li a{
	padding:0 15px;
}
.copyright{
	text-align:center;
}
}
/*** Mobile Styles Ends ***/



@media screen and (max-width:1020px){
#header_top{
	display:none;
}
#header_main{
	padding-top:20px;
}
#header_main_right{
	display:none;
}
#header_main_left{
	float:none;
}
#home_banner{
	margin-bottom:18px;
}
#home_banner img{
	width:100%;
}
}



@media screen and (max-width:850px){
#page_bg{
	background:url(mob_header_bg.jpg) #ffffff;
	background-repeat:repeat-x;
	background-position:center top;
}
#header{
	height:193px;
}
#header_menu{
	display:none;
}
}



@media screen and (max-width:600px){
#home_banner{
	display:none;
}
}




/**** Image Module Style Starts ****/
input[name='thumb_click'] {
	display:none;
}
.desktop_image {
	width: 460px;
	margin: 0px auto;
	position:relative;
}
.pc_main_img {
	width:450px;
	height:450px;
	margin: 0 auto 10px;
	display:inline-block;
	position:relative;
	background:#ffffff;
}
.pc_main_img div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:450px; /*Width of the Main image*/
	max-height:450px; /*Height of the Main image*/
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.pc_thumb_img {
	width: 100%;
	margin: 0px auto;
	text-align:center;
}
.pc_thumb_img label {
	display:inline-block;
	margin:2px 2px 40px 2px;
	width:110px;
	height:110px;
	overflow:hidden;
	cursor:pointer;
	background:#ffffff;
	border:1px solid #b2b2b1;
	position:relative;
}
.pc_thumb_img label:hover {
	border:1px solid #f01c27;
}
.pc_thumb_img label img{
	display: block;
	width:auto;
	height:auto;
	max-width: 110px;
    max-height: 110px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
#thumb-id1:checked ~ .pc_thumb_img .thumb-id1,
#thumb-id2:checked ~ .pc_thumb_img .thumb-id2,
#thumb-id3:checked ~ .pc_thumb_img .thumb-id3,
#thumb-id4:checked ~ .pc_thumb_img .thumb-id4,
#thumb-id5:checked ~ .pc_thumb_img .thumb-id5,
#thumb-id6:checked ~ .pc_thumb_img .thumb-id6,
#thumb-id7:checked ~ .pc_thumb_img .thumb-id7,
#thumb-id8:checked ~ .pc_thumb_img .thumb-id8,
#thumb-id9:checked ~ .pc_thumb_img .thumb-id9,
#thumb-id10:checked ~ .pc_thumb_img .thumb-id10,
#thumb-id11:checked ~ .pc_thumb_img .thumb-id11,
#thumb-id12:checked ~ .pc_thumb_img .thumb-id12,
#thumb-id13:checked ~ .pc_thumb_img .thumb-id13,
#thumb-id14:checked ~ .pc_thumb_img .thumb-id14,
#thumb-id15:checked ~ .pc_thumb_img .thumb-id15,
#thumb-id16:checked ~ .pc_thumb_img .thumb-id16,
#thumb-id17:checked ~ .pc_thumb_img .thumb-id17,
#thumb-id18:checked ~ .pc_thumb_img .thumb-id18,
#thumb-id19:checked ~ .pc_thumb_img .thumb-id19,
#thumb-id20:checked ~ .pc_thumb_img .thumb-id20,
#thumb-id21:checked ~ .pc_thumb_img .thumb-id21,
#thumb-id22:checked ~ .pc_thumb_img .thumb-id22,
#thumb-id23:checked ~ .pc_thumb_img .thumb-id23,
#thumb-id24:checked ~ .pc_thumb_img .thumb-id24,
#thumb-id25:checked ~ .pc_thumb_img .thumb-id25,
#thumb-id26:checked ~ .pc_thumb_img .thumb-id26{
	border:1px solid #f01c27;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10,
#thumb-id11:checked ~ .pc_main_img #pc_main_img11,
#thumb-id12:checked ~ .pc_main_img #pc_main_img12,
#thumb-id13:checked ~ .pc_main_img #pc_main_img13,
#thumb-id14:checked ~ .pc_main_img #pc_main_img14,
#thumb-id15:checked ~ .pc_main_img #pc_main_img15,
#thumb-id16:checked ~ .pc_main_img #pc_main_img16,
#thumb-id17:checked ~ .pc_main_img #pc_main_img17,
#thumb-id18:checked ~ .pc_main_img #pc_main_img18,
#thumb-id19:checked ~ .pc_main_img #pc_main_img19,
#thumb-id20:checked ~ .pc_main_img #pc_main_img20,
#thumb-id21:checked ~ .pc_main_img #pc_main_img21,
#thumb-id22:checked ~ .pc_main_img #pc_main_img22,
#thumb-id23:checked ~ .pc_main_img #pc_main_img23,
#thumb-id24:checked ~ .pc_main_img #pc_main_img24,
#thumb-id25:checked ~ .pc_main_img #pc_main_img25,
#thumb-id26:checked ~ .pc_main_img #pc_main_img26{
	display:block;
}
/*thumb image unbroken hide */
.pc_thumb_img label[rel=""],
.pc_thumb_img label[rel="#?DescriptionDefaultImageURL?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL01?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL02?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL03?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL04?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL05?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL06?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL07?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL08?#"],
.pc_thumb_img label[rel="#?SupplementalImageURL09?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage01?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage02?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage03?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage04?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage05?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage06?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage07?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage08?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage09?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage10?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage11?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage12?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage13?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage14?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage15?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage16?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage17?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage18?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage19?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage20?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage21?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage22?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage23?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage24?#"],
.pc_thumb_img label[rel="#?KitIncludesItemImage25?#"]{
	display: none !important;
}


/*** Responsive image gallery styles starts ***/
@media screen and (max-width:1010px){
.desktop_image {
	width: 560px;
}
.pc_main_img {
	width:560px;
	height:560px;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:560px; /*Width of the Main image*/
	max-height:560px; /*Height of the Main image*/
}
}

@media screen and (max-width:610px){
.desktop_image {
	width: 390px;
}
.pc_main_img {
	width:390px;
	height:390px;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:390px; /*Width of the Main image*/
	max-height:390px; /*Height of the Main image*/
}
}

@media screen and (max-width:440px){
.desktop_image {
	width: 290px;
}
.pc_main_img {
	width:290px;
	height:290px;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:290px; /*Width of the Main image*/
	max-height:290px; /*Height of the Main image*/
}
}

@media screen and (max-width:350px){
.desktop_image {
	width: 260px;
}
.pc_main_img {
	width:260px;
	height:260px;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:260px; /*Width of the Main image*/
	max-height:260px; /*Height of the Main image*/
}
}



@media screen and (max-width:1290px){
.pc_thumb_img {
	margin: 0px auto 10px;
}
}